/* CSS Document by Debnil Paul */

html, body {
	margin: 0;
	padding: 0;
}
a, p, h1, h2, h3, h4, h5, h6, input, textarea, select, option, optgroup, checkbox, radio, section, aside, div, span, header, footer, ul, li, ol, table.tr, td, img {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	outline: none;
}
.clearfix:after {
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
@font-face {
	font-family: "Times New Roman";
	src: url(../fonts/times.ttf);
}
#google_translate_element {
	margin: 15px 0 0 0;
}
#popclick {
	position: fixed;
	top: 400px;
	left: 0;
	z-index: 999999;
	font-family: "Century Gothic";
	background: #0b204a;
	font-size: 18px;
	color: #fff !important;
	text-decoration: none;
	padding: 5px 10px;
}
#popclick2 {
}
.overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,0.8);
	position: fixed;
	z-index: 9999999;
	display: none;
}
.imgbox {
	width: auto;
	padding: 10px;
	position: fixed;
	z-index: 99999999999999;
	background: #fff;
	left: 35%;
	top: 20%;
	text-align: center;
}
.imgbox img {
	width: 100%;
}
.imgbox h1 {
	font-family: "Century Gothic";
	background: #1d5fab;
	font-size: 30px;
	line-height: 50px;
	color: #fff !important;
	margin: 0 0 20px 0;
}
.imgbox h2 {
	font-family: "Century Gothic";
	font-size: 22px;
	line-height: 30px;
	color: #000 !important;
	margin: 0 0 5px 0;
}
.imgbox h3 {
	font-family: "Century Gothic";
	font-size: 26px;
	line-height: 30px;
	color: #ff9c00 !important;
	margin: 10px 0;
	font-weight: bold;
}
.imgbox p {
	font-family: "Century Gothic";
	font-size: 18px;
	line-height: 20px;
	margin: 0 5%;
}
.imgbox a.booknowclk {
	float: left;
	margin: 20px 30%;
	position: relative;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: #1d5fab;
	color: #FFF !important;
	box-shadow: 3px 1px 3px #999;
	line-height: 20px;
	text-decoration: none !important;
	padding: 5px 25px 5px 32px;
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	text-indent: 5px;
}
#clickclose {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #ff9c00;
	color: #fff;
	border: 2px solid #FFF;
	position: absolute;
	top: -15px;
	right: -15px;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	padding: 0;
}
.navbar-nav > li > a {
	font-size: 12px;
}
.navbar-nav > li ul {
	position: absolute;
	z-index: 100;
	background: #0b204a;
	padding: 10px 20px;
	width: 240px;
	display: none;
}
.navbar-nav > li ul li {
	width: 100%;
	margin: 0 0 10px 0;
}
.navbar-nav > li ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.navbar-nav > li:hover ul {
	display: block;
}
.headertop {
	background: #000;
}
.headertopmain {
	width: 100%;
	height: 40px;
}
.headerportion {
	background: rgba(0,25,76,0.9);
	position: absolute;
	z-index: 100;
	left: 0;
	right: 0;
}
#special2 {
	position: static !important;
}
.logod {
	width: 100%;
	overflow: hidden;
	margin:10px 0 0 0;
}
.logod img {
	margin:0 0 5px 0;
}
.booknowd {
	width: 100%;
	height: 100px;
	border: 1px solid #fff;
	margin: 15px 0;/*background: url(../images/verline1.png) no-repeat center center;*/

}
.booknleftsub {
	width: 50%;
	height: 90px;
	float: left;
}
.booknleftsub p {
	font-family: "Times New Roman";
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 20px;
	margin: 15px 0 0 0;
}
.booknleftsub p span {
	font-size: 14px;
	text-transform: uppercase;
}
.booknrightsub {
	width: 50%;
	float: right;
}
.booknrightsub a {
	font-family: "Times New Roman";
	font-size: 12px;
	line-height: 24px;
	color: #fff !important;
	text-align: center;
	border: 1px solid #fff;
	text-decoration: none !important;
	display: block;
	width: 80%;
	margin: 12px auto;
}
.booknrightsub a:nth-child(2) {
	text-align: left;
	line-height: 30px;
	/*background: url(../images/call.png) no-repeat 20px center;*/

	

	text-indent: 10px;
	border-radius: 5px;
	color: #fff !important;
}
.booknrightsub a:nth-child(2) span {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	background: rgba(255,255,255,0.9) url(../images/call.png) no-repeat center center !important;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.bannerd {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	position: relative;
}
.menud {
	width: auto;
	height: 300px;
	position: absolute;
	z-index: 100;
	top: 240px;
	right: 0;
}
.menud ul {
	margin: 0;
	padding: 0;
}
.menud ul li {
	list-style: none;
	float: none;
}
.menud ul li a {
	font-family: "Times New Roman";
	font-size: 13px;
	line-height: 40px;
	color: #fff !important;
	background: rgba(0,25,76,0.8) url(../images/menuanverline.png) no-repeat 22% center;
	text-decoration: none;
	display: block;
	width: 160px;
	margin: 0 0 10px 0;
	text-indent: 50px;
}
.menud ul li:nth-child(1) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon1.png) no-repeat 7% center rgba(0,25,76,0.8);
}
.menud ul li:nth-child(2) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon2.png) no-repeat 7% center rgba(0,25,76,0.8);
}
.menud ul li:nth-child(3) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon3.png) no-repeat 5% center rgba(0,25,76,0.8);
}
.menud ul li:nth-child(4) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon4.png) no-repeat 5% center rgba(0,25,76,0.8);
}
.menud ul li:nth-child(5) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon5.png) no-repeat 7% center rgba(0,25,76,0.8);
}
.menud ul li:nth-child(6) a {
	background: url(../images/menuanverline.png) no-repeat 22% center, url(../images/micon6.png) no-repeat 7% center rgba(0,25,76,0.8);
}
.searchd {
	background: rgba(6,28,70,1);
}
.searchdmain {
	width: 100%;
}
.searchdmain input[type=text] {
	width: 100%;
	height: 30px;
	border: 1px solid #fff;
	background: #fff;
	margin: 14px 0;
	font-family: "Times New Roman";
	font-size: 12px;
	color: #000;
	text-indent: 10px;
	text-transform: uppercase;
}
.searchdmain input[type=submit] {
	width: 100%;
	height: 30px;
	border: 1px solid #fff;
	background: rgba(6,28,70,1);
	margin: 14px 0;
	font-family: "Times New Roman";
	font-size: 12px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.mainbackgr {
}
.welcomed {
	width: 100%;
}
.welcomedleft {
	width: 100%;
	padding: 40px 0;
}
.welcomedright {
	width: 100%;
	padding: 40px 0;
}
.welcomedright h1 {
	font-family: "Times New Roman";
	font-size: 28px;
	color: #fff;
}
.welcomedright p {
	font-family: "Times New Roman";
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	text-align: justify;
	margin: 5px 0 0 0;
}
.welcomedright ul {
	margin: 10px 0 0 20px;
}
.welcomedright ul li {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 20px;
	color: #fff;
	text-align: justify;
	margin: 5px 0 0 0;
	list-style-type: circle;
}
.welcomedright a {
	font-family: "Times New Roman";
	font-size: 13px;
	color: #fff !important;
	text-transform: uppercase;
	background: #0b204a;
	padding: 6px 16px;
	text-decoration: none !important;
	margin: 20px 0 0 0 !important;
}
.apartmentsmain {
	width: 100%
}
.apartmentsub {
	width: 100%;
	background: rgba(11,32,74,0.2);
}
.apartmentsubhd {
	width: 100%;
	background: #0b204a;
}
.apartmentsub h2 {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #fff;
	line-height: 60px;
	text-align: center;
	margin: 0;
}
.apartmentsub img {
	width: 100%;
}
.apartmentsub ul {
	margin: 20px 40px;
	padding: 0;
}
.apartmentsub ul li {
	list-style-type: circle;
	font-family: "Times New Roman";
	font-size: 16px !important;
	color: #fff;
	margin: 0 0 10px 0;
}
.bookgalleryd {
	width: 100%;
	background: #0b204a;
}
.bookgalleryd ul {
	margin: 0 11%;
	padding: 0;
}
.bookgalleryd ul li {
	list-style: none;
	float: left;
}
.bookgalleryd ul li a {
	font-family: "Times New Roman";
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	border: 1px solid #fff;
	text-decoration: none;
	display: block;
	margin: 20px 5px;
}
.facilities {
	width: 100%;
	padding: 40px 0 0 0;
}
.facilitiesleft {
	width: 100%
}
.facilitiesleft h2 {
	font-family: "Times New Roman";
	font-size: 30px;
	color: #0b204a;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.facilitiesleft h2 span {
	text-transform: capitalize;
	font-size: 24px;
}
.facilitiesright {
	width: 100%;
	padding: 40px 0;
}
.facilitiesright ul {
	margin: 50px 0 0 0;
	padding: 0;
}
.facilitiesright ul li {
	list-style: none;
	background: url(../images/bluearr.png) no-repeat 0 6px !important;
	margin: 0 0 5px 0;
}
.facilitiesright ul li a {
	font-family: "Times New Roman";
	font-size: 16px !important;
	color: #000;
	line-height: 20px;
	text-decoration: none;
	padding: 0 0 0 20px;
}
.facilitiesright ul li a span {
	margin: 0 0 0 20px;
}
.attracttestymain {
	width: 100%;
	padding: 40px 0;
}
.attracttestyleft {
	width: 100%;
	height: 400px;
	background: url(../images/testi.jpg) no-repeat 0 0;
	background-size: cover;
}
.attracttestyright {
	width: 100%;
	position: relative;
}
.attracttestyright a {
	font-family: "Times New Roman";
	font-size: 13px;
	color: #fff !important;
	text-transform: uppercase;
	background: #0b204a;
	padding: 6px 16px;
	text-decoration: none !important;
	margin: 20px 0 0 0 !important;
	position: absolute;
	z-index: 100;
	top: 180px;
	left: 0;
}
.attracttestyright h1 {
	font-family: "Times New Roman";
	font-size: 30px;
	color: #fff;
	margin: 0 0 20px 0;
}
.attracttestyright p {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #fff;
	line-height: 20px;
	margin: 10px 0;
	text-align: justify;
}
.driftapart {
	width: 100%;
	margin: 40px 0;
}
.driftapart h1 {
	font-family: "Times New Roman";
	font-size: 30px;
	color: #fff;
	margin: 0 0 20px 0;
}
.driftapart p {
	font-family: "Times New Roman" !important;
	font-size: 18px !important;
	color: #fff;
	line-height: 20px;
	margin: 10px 0;
	text-align: justify;
}
.driftapart a {
	font-family: "Times New Roman";
	font-size: 13px;
	color: #fff !important;
	text-transform: uppercase;
	background: #0b204a;
	padding: 6px 16px;
	text-decoration: none !important;
	margin: 20px 0 0 0 !important;
}
.footermain {
	background: #1b315e url(../images/footrepeat.png) repeat 0 0;
}
.footersub1 {
	width: 100%;
}
.footersub1  h1 {
	font-family: "Times New Roman";
	font-size: 14px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	line-height: 30px !important;
	margin: 20px 0 0 0 !important;
	text-align: left !important;
	background: none !important;
}
.footersub1 ul {
	margin: 20px 0;
	padding: 0;
}
.footersub1 ul li {
	list-style: none;
	margin: 0 0 10px 0;
}
.footersub1 ul li a {
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.footersub2 {
	width: 100%;
}
.footersub2 h1 {
	font-family: "Times New Roman";
	font-size: 14px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	line-height: 30px !important;
	margin: 20px 0 0 0 !important;
	text-align: left !important;
	background: none !important;
}
.footersub2 ul {
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
}
.footersub2 ul li {
	list-style: none;
	float: none;
	background: url(../images/wharr.png) no-repeat 0 center;
	padding: 0 0 0 15px;
	margin: 0 20px 10px 0;
}
.footersub2 ul li a {
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.footersub3 {
	width: 100%;
}
.footersub3 h1 {
	font-family: "Times New Roman";
	font-size: 14px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	line-height: 30px !important;
	margin: 20px 0 0 0 !important;
	text-align: left !important;
	background: none !important;
}
.footersub3 ul {
	margin: 20px 0;
	padding: 0;
}
.footersub3 ul li {
	list-style: none;
	float: left;
}
.footersub3 ul li a {
	width: 32px;
	height: 32px;
	background: #031c4e;
	border: 1px solid #fff;
	text-decoration: none;
	float: left;
	margin: 5px;
	line-height: 32px;
	text-align: center;
}
.footersub3 ul li a span {
	font-family: 'FontAwesome';
	color: #fff;
}
.footersub4 {
	width: 100%;
}
.footersub4 h1 {
	font-family: "Times New Roman";
	font-size: 14px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	line-height: 30px !important;
	margin: 20px 0 0 0 !important;
	text-align: left !important;
	background: none !important;
}
.footersub4 input[type=text] {
	width: 100%;
	height: 30px;
	border: 1px solid #fff;
	background: #031c4e;
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-indent: 10px;
	margin: 0 0 10px 0;
}
.footersub4 input[type=submit] {
	width: 40%;
	height: 30px;
	border: 1px solid #fff;
	background: #031c4e;
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	margin: 0 0 10px 0;
}
.copyright {
	background: #000000;
}
.copyright a {
	font-family: "Times New Roman";
	font-size: 11px;
	color: #fff !important;
	text-decoration: none !important;
	line-height: 30px;
	text-align: center;
	display: block;
}
/*Scroll to top portions*/

#back-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
}
#back-top a {
	width: 30px;
	height: 30px;
	background: #0a2353 url(../images/toparr.png) no-repeat center 10px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	border: 1px solid #fff;
}
#back-top a:hover {
	color: #000;
}
.backgroundimg {
	background: url(../images/back.jpg) no-repeat center top;
	background-size: cover;
	/*margin: 180px 0 0 0;*/

	padding: 0 0 40px 0;
}
.backgroundimg h1 {
	font-family: "Times New Roman";
	font-size: 24px !important;
	line-height: 40px;
	color: #fff;
	margin: 0 0 20px 0px;
	background: #0b204a;
	text-align:center;
}
.backgroundimgcontact {
	background: url(../images/elysium.png) no-repeat center top;
	background-size: cover;
}
.cd-testimonials p a {
	font-size: 14px;
	background: #fff;
	padding: 5px 10px;
	text-decoration: none;
	line-height: 40px;
	color: #000;
}
.contactleft {
	width: 100%;
	padding: 50px 0;
}
.contactleft h1 {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #fff;
	line-height: 50px;
	margin: 0 5% 40px;
	font-weight: bold;
}
.contactleft p {
	font-family: "Times New Roman";
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	margin: 0 5% 40px;
	font-weight: bold;
}
.contactleft a{
	color:#fff;
	padding:0 0 0 10px;
	}
.contactleft a span{
	margin:0 10px 0 0 !important;
	}
.contactright {
	width: 100%;
	padding: 50px 0;
}
.contactright h1 {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #fff;
	line-height: 50px;
	margin: 0 5% 40px;
}
.contactright input[type=text] {
	width: 90%;
	height: 34px;
	border: 1px solid #fff;
	margin: 0 5% 10px;
	background: rgba(11,32,74,0.5);
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-indent: 10px;
}
.contactright textarea {
	width: 90%;
	height: 80px;
	border: 1px solid #fff;
	margin: 0 5% 10px;
	background: rgba(11,32,74,0.5);
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-indent: 10px;
	resize: none;
	padding: 5px 0 0 0;
}
.contactright input[type=submit] {
	width: 90%;
	height: 40px;
	border: 1px solid #fff;
	margin: 0 5% 10px;
	background: rgba(11,32,74,1);
	font-family: "Times New Roman";
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.apartmaind {
	width: 100%;
}
.apartmaind h1 {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #fff;
	line-height: 50px;
	margin: 40px 0 20px;
	border-bottom: 1px dashed #fff;
	background: #0b204a;
	text-indent: 20px;
}
.apartmaind p {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #fff;
	line-height: 20px;
	text-align: justify;
	margin: 0 0 40px;
}
.apartmatterd {
	width: 100%;
	padding: 20px 0;
}
.apartmatterd h1 {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #fff;
	line-height: 50px;
	margin: 0 0 20px;
	border-bottom: 1px solid #fff;
}
.apartmatterdsubd {
	width: 100%;
	margin: 0 0 40px 0;
}
.apartmatterdsubd h2 {
	font-family: "Times New Roman";
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	margin: 0 0 20px;
	text-align: center;
	background: #0b204a;
	border-bottom: 1px solid #fff;
}
.apartmatterdsubd h3 {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #fff;
	line-height: 20px;
}
.apartmatterdsubd ul {
	margin: 0 0 40px 0;
	padding: 0;
}
.apartmatterdsubd ul li {
	list-style-type: circle;
	margin: 0 0 10px 20px;
	font-family: "Times New Roman";
	font-size: 16px;
	color: #fff;
	line-height: 20px;
}
.apartmatterd p {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #fff;
	line-height: 20px;
	text-align: justify;
	margin: 0 0 40px;
}
.apartmatterd ul {
	margin: 20px 0 0 20px;
	padding: 0;
}
.apartmatterd ul li {
	font-family: "Times New Roman";
	font-size: 16px !important;
	line-height: 20px;
	color: #fff;
	list-style-type: circle;
	margin: 0 0 10px 20px;
}
.apartmatvid {
	width: 100%;
	padding: 40px 0;
}
.apartmatvid p {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #fff;
	line-height: 20px;
	text-align: justify;
	margin: 0 0 40px;
}
.apartmatvid .vid1 {
/*margin:100px 0 0 0;*/

}
/*Details Page Portion*/		

		

		

.projectdetailsmain {
	width: 100%;
}
.proleftsub {
	width: 100%;
}
.proleftsub h1 {
	font-family: "Times New Roman";
	font-size: 24px !important;
	line-height: 40px;
	color: #fff;
	margin: 40px 0 20px 0px;
	background: #0b204a;
	text-indent: 10px;
}
.proleftsub h2 {
	font-family: "Times New Roman";
	font-size: 20x !important;
	line-height: 40px;
	color: #fff;
	margin: 40px 0 20px 0px;
	text-indent: 10px;
}
.proleftsub p {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 24px;
	color: #fff;
	margin: 10px 0 10px 0px;
	text-align: justify;
}
.proleftsub ul.gf {
	margin: 0;
	padding: 0;
}
.proleftsub ul.gf li {
	list-style: none;
	float: left;
	padding: 0 !important;
}
.proleftsub ul.gf li a {
	width: 40px;
	height: 40px;
	background: #0b204a;
	display: block;
	text-decoration: none;
	margin: 10px;
}
.proleftsub ul.gf li:nth-child(1) a {
	background: #0b204a url(../images/icon1.png) no-repeat center center;
	background-size: 60% !important;
}
.proleftsub ul.gf li:nth-child(2) a {
	background: #0b204a url(../images/icon2.png) no-repeat center 5px;
	background-size: 60% !important;
}
.proleftsub ul.gf li:nth-child(3) a {
	background: #0b204a url(../images/icon3.png) no-repeat center 5px;
	background-size: 60% !important;
}
.proleftsub ul.gf li:nth-child(4) a {
	background: #0b204a url(../images/icon4.png) no-repeat center 10px;
	background-size: 60% !important;
}
.proleftsub ul.gf li:nth-child(5) a {
	background: #0b204a url(../images/icon5.png) no-repeat center 0px;
	background-size: 90% !important;
}
.proleftsub ul {
	margin: 0;
	padding: 0;
	clear: both;
	float: none;
}
.proleftsub ul > li {
	list-style-type: circle;
	float: none;
	margin: 10px 20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fff;
	line-height: 20px;
	background: #0b204a;
	padding: 5px;
}
.prorightsub {
	width: 100%;
	padding: 0 0 40px 0;
}
.prorightsub .subd {
	width: 100%;
	position: relative;
}
.prorightsub h1 {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 40px;
	color: #fff;
	margin: 40px 0 20px 0px;
	background: #0b204a;
	text-indent: 10px;
}
.prorightsub a {
	font-family: "Times New Roman";
	font-size: 16px !important;
	line-height: 40px;
	color: #fff !important;
	background: #0b204a;
	text-decoration: none !important;
	padding: 5px 10px;
}
.feature {
/*position: absolute;

	z-index: 100;

	bottom: 40px;

	background: rgba(11,32,74,0.9);

	padding: 20px;

	border: 1px dashed #fff;*/

}
.feature h3 {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 40px;
	color: #fff;
	background: #0b204a;
	text-align: center;
	margin: 0px;
}
.feature ul {
	margin: 10px;
	padding: 0;
}
.feature ul li {
	list-style-type: circle;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	margin: 0 0 10px 0;
}
.feature a.close {
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
	top: -10px;
	right: -10px;
	text-align: center;
	line-height: 30px;
	padding: 0;
}
.feature a.close span {
	font-family: 'FontAwesome';
	color: rgba(11,32,74,1);
}
.trip {
	margin: 50px 0 0 0;
}
.w3{
	margin:0 0 20px 0;
	float:right;
	}
/*Tour Pahe Portion*/





.tourmain {
	width: 100%
}
.tourmain h1 {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 40px;
	color: #fff;
	margin: 40px 0 20px 0px;
	background: #0b204a;
	text-indent: 10px;
}
.tourmain p {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 24px;
	color: #fff;
	margin: 40px 0 40px 0px;
	text-align: justify;
}
.tourmain ul {
	margin: 50px 10px;
	padding: 0;
}
.tourmain ul li {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 24px;
	color: #fff;
	list-style-type: circle;
	margin: 0 0 5px 0;
}
.booktour {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 24px;
	color: #fff !important;
	text-decoration: none !important;
	padding: 10px 15px;
	display: block;
	background: -moz-linear-gradient(90deg, rgba(22,172,172,1) 0%, rgba(0,155,188,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,155,188,1)), color-stop(100%, rgba(22,172,172,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(90deg, rgba(22,172,172,1) 0%, rgba(0,155,188,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(90deg, rgba(22,172,172,1) 0%, rgba(0,155,188,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(90deg, rgba(22,172,172,1) 0%, rgba(0,155,188,1) 100%); /* ie10+ */
	background: linear-gradient(0deg, rgba(22,172,172,1) 0%, rgba(0,155,188,1) 100%); /* w3c */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bbc', endColorstr='#16acac', GradientType=0 );
	width: 200px;
	text-align: center;
	margin: 40px auto;
	border-radius: 5px;
	box-shadow: 0 0 5px #333;
}
.goog-te-gadget {
	font-size: 0 !important;
}
.goog-logo-link {
	display: none !important;
}
.boooknowbook:link {
	width: 200px !important;
	display: block;
	padding: 12px 20px;
	background: #1b315e url(../images/booknow.png) no-repeat 20px center;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	text-indent: 45px !important;
	margin: 0 auto !important;
	border-radius: 2px !important;
}
.hihiadjust {
	margin: 200px 0 0 0;
}
.hihiadjust2 {
	margin: 50px 0 0 0;
}
 @media screen and (min-width: 1093px) {
.menud {
	display: block;
}
/*.navbar {

	display: none;

}*/

#spcial {
	display: block !important;
}
.galadjust {
	padding: 240px 0 0 0 !important;
}
}
 @media screen and (max-width: 1092px) {
.menud {
	display: none;
}
.headerportion {
	position: static;
}
.backgroundimg {
	margin: 0;
}
}
 @media screen and (max-width: 1024px) {
.booknrightsub a {
	font-family: "Times New Roman";
	font-size: 10px;
	line-height: 24px;
	color: #fff !important;
	text-align: center;
	border: 1px solid #fff;
	text-decoration: none !important;
	display: block;
	width: 100%;
	margin: 12px auto;
}
.backgroundimg h1 {
	font-size: 22px !important;
}
.apartmentsub h2 {
	font-size: 20px;
}
.bookgalleryd ul {
	margin: 0 12%;
	padding: 0;
}
}
 @media screen and (max-width: 767px) {
.apartmentsub {
	margin: 20px 0;
}
.backgroundimg {
	margin: 0;
}
.bookgalleryd ul {
	margin: 0 5% !important;
}
.bookgalleryd ul li a {
	font-family: "Times New Roman";
	font-size: 12px;
	color: #fff;
	padding: 5px 8px;
	border: 1px solid #fff;
	text-decoration: none;
	display: block;
	margin: 20px 2px;
}
}
 @media screen and (max-width: 360px) {
.bookgalleryd ul {
	margin: 0 2% !important;
}
.welcomedleft {
	padding: 20px 0;
}
.welcomedright {
	padding: 20px 0;
}
.attracttestyleft {
	height: 340px;
	margin: 0 0 60px 0;
}
.navbar-nav > li ul {
	position: static;
}
.backgroundimg {
	background: url(../images/back.jpg) no-repeat center top;
	background-size: cover;
	margin: 0;
}
.backgroundimg h1 {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 30px;
	color: #fff;
	margin: 0px 0 20px 0px;
	background: #0b204a;
	text-align: center;
}
.booknleftsub {
	width: 45%;
}
.booknleftsub p {
	font-size: 16px !important;
}
.booknrightsub {
	width: 50%;
	margin: 0 2.5%;
}
.booknrightsub a:nth-child(2) {
	font-size: 10px !important;
	text-align: center !important;
	text-indent: 5px !important;/*background: url(../images/call.png) no-repeat 8px center !important;*/

	

}
.cd-testimonials p a {
	font-size: 12px;
}
.attracttestyright a {
	position: absolute;
	z-index: 100;
	top: 120px;
	left: 0;
}
.banner_img {
	min-height: 200px !important;
}
.welcomedright p {
	line-height: 20px;
}
.apartmentsub h2 {
	font-size: 18px;
	line-height: 40px;
	margin: 0;
}
.welcomedright p > a {
	margin: 10px 0 0 0;
}
.hihiadjust {
	margin: 50px 0 0 0;
}
}
 @media screen and (max-width: 320px) {
.booknrightsub a:nth-child(2) {
	line-height: 10px;
}
.backgroundimg h1 {
	font-family: "Times New Roman";
	font-size: 18px !important;
	line-height: 30px;
	color: #fff;
	margin: 40px 0 20px 0px;
	background: #0b204a;
	text-indent: 10px;
}
.booknrightsub a {
	font-family: "Times New Roman";
	font-size: 11px;
	line-height: 20px;
	color: #fff !important;
	text-align: center;
	border: 1px solid #fff;
	text-decoration: none !important;
	display: block;
	width: 90%;
	margin: 12px auto;
}
.booknrightsub a:nth-child(2) {
	text-align: left;
	line-height: 30px;
	/*background: url(../images/call.png) no-repeat 10px center;*/

	text-indent: 30px;
	font-size: 12px;
}
.apartmentsub > video {
	width: 260px !important;
}
/*.cd-testimonials{

	height:400px;

	background:#f00;

	}*/

	

.cd-testimonials p {
	font-size: 11px;
	line-height: 18px;
}
.attracttestyleft {
	height: 400px;
}
.cd-testimonials p a {
	font-size: 12px;
}
.attracttestyright a {
	position: absolute;
	z-index: 100;
	top: 120px;
	left: 0;
}
.backgroundimg h1 {
	margin: 40px 0 20px 0px;
}
.banner_img {
	min-height: 200px !important;
}
.proleftsub p {
	margin: 10px 0 40px 0px;
}
}
 @media screen and (max-width: 280px) {
.booknleftsub p {
	font-size: 12px !important;
}
.booknowd {
	background: none !important;
}
.booknrightsub a:nth-child(2) {
	line-height: 14px;
}
.booknrightsub a:nth-child(2) span {
	width: 28px;
	height: 28px;
	display: block;
	float: left;
	background: rgba(255,255,255,0.9) url(../images/call.png) no-repeat center center !important;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	background-size: contain;
}
}
